/*************Main Table**********************/
#mainTd
{
  width: 778px;
  background-color: transparent;
}
.body_background_ltr
{
  height: 830px;
  width: 100%;
  background-repeat: repeat;
  background-position: left top;
}
.main_page
{
  background-color: #eeebd5;
  width: 778px;
  height: 440px;
}
.body_background_rtl
{
  height: 830px;
  width: 100%;
  background-repeat: repeat;
  background-position: left top;
}

.left_bg
{
  width: 30%;
  background-image: url(http://www.kupot4business.co.il/images/LeftBg.gif);
  background-repeat: no-repeat;
  background-position: top right;
}

.right_bg
{
  width: 30%;
  background-image: url(http://www.kupot4business.co.il/images/RightBg.gif);
  background-repeat: no-repeat;
  background-position: top left;
}
/****Top Page Margin******/
.bodybg
{
  height: 533px;
  width: 100%;
}
.bodybgCms
{
  height: 533px;
  width: 100%;
  background-color: #ffffff;
}
/******Navigation*****************/
.ImgNavigation
{
  height: 5px;
  margin-top: 2px;
  margin-left: 5px;
  margin-right: 5px;
}

.ImgNavigationTD
{
  width: 4px;
}

.link_navig:link, .link_navig:visited, .link_navig:active, td.link_navig
{
  font-weight: normal;
  font-size: 11px;
  text-decoration: none;
  color: #676767;
  font-family: Arial;
  display: inline;
}

.link_navig:hover
{
  font-weight: normal;
  font-size: 11px;
  text-decoration: none;
  color: #014a79;
  font-family: Arial;
  display: inline;
}
.link_navigOut
{
  font-weight: normal;
  font-size: 11px;
  text-decoration: none;
  color: #676767;
  font-family: Arial;
  display: inline;
  cursor: pointer;
}
.link_navigOver
{
  font-weight: normal;
  font-size: 11px;
  text-decoration: none;
  color: #014a79;
  font-family: Arial;
  display: inline;
  cursor: pointer;
}
.link_navig1
{
  font-weight: normal;
  font-size: 11px;
  text-decoration: none;
  color: #014a79;
  font-family: Arial;
  display: inline;
}
.link_navig2
{
  vertical-align: top;
  font-weight: normal;
  font-size: 11px;
  text-decoration: none;
  color: #102c55;
  font-family: Arial;
  display: inline;
  padding-bottom: 1px;
}
.nav_cat
{
  height: 5px;
  width: 7px;
  vertical-align: top;
  margin-top: 5px;
  margin-left: 2px;
  margin-right: 2px;
  color: #497ac1;
}

.nav_cat1
{
  height: 5px;
  width: 7px;
  vertical-align: top;
  margin-top: 5px;
  margin-left: 2px;
  margin-right: 4px;
}

.nav_cat_ltr
{
  background-image: url(nav_ltr.gif);
  height: 6px;
  width: 12px;
  vertical-align: top;
  margin-top: 4px;
  margin-left: 5px;
  margin-right: 5px;
  color: #188637;
}

.nav_cat_rtl
{
  background-image: url(nav_rtl.gif);
  height: 6px;
  width: 12px;
  vertical-align: top;
  margin-top: 4px;
  margin-left: 5px;
  margin-right: 5px;
  color: #188637;
}
/*****TOP MENU*****************************/
.left_bor
{
  background-image: url(left_bor.gif);
  height: 100%;
  width: 4px;
}

.right_bor
{
  background-image: url(right_bor.gif);
  height: 100%;
  width: 4px;
}

.TopMenuW
{
  background-image: url(1_dot_right.gif);
  height: 44px;
  width: 8px;
}
.TopMenuH
{
  height: 100%;
}

.TopMenuTable
{
  background-image: url(tm_background.gif);
  height: 44px;
  width: 778px;
}

.ActiveTable
{
  width: 100%;
  height: 100%;
}
.TMenuSpan
{
  cursor: pointer;
  font-weight: bold;
}
/*for the Homepage category active (final site) */
.TMenuSpan_link
{
  cursor: pointer;
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  font-family: Arial;
  display: block;
  padding-top: 3px;
}

.TMenuSpan_over
{
  cursor: pointer;
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  color: #ffffff;
  font-family: Arial;
  display: block;
  background-image: url(tm_background_hover.gif);
  padding-top: 16px;
  height: 44px;
}
.TopMenuSpan_out
{
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  color: #ffffff;
  font-family: Arial;
  display: block;
  cursor: pointer;
  padding-top: 3px;
}
.TopMenuSpan_over
{
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  color: #ffffff;
  font-family: Arial;
  display: block;
  cursor: pointer;
  background-image: url(tm_background_hover.gif);
  padding-top: 16px;
  height: 44px;
}
.tm_background
{
  background-color: transparent;
  font-weight: bold;
  font-size: 12px;
  height: 44px;
  color: #ffffff;
  background-image: url(tm_background.gif);
}
.tm_background_hover
{
  background-color: transparent;
  font-weight: bold;
  font-size: 12px;
  height: 44px;
  color: #ffffff;
  background-image: url(tm_background_hover.gif);
}
.tm_background_act
{
  background-color: transparent;
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
  height: 44px;
  background-image: url(tm_background_hover.gif);
  padding-top: 3px;
}
.link_nav:link, .link_nav:visited, .link_nav:active
{
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  color: #ffffff;
  font-family: Arial;
  display: block;
  padding-top: 3px;
}
.link_nav:hover
{
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  color: #ffffff;
  font-family: Arial;
  display: block;
}
.tmenu_hover_text
{
  color: #ffffff;
}
.tmenu_out_text
{
  color: #ffffff;
}
/***************SIDE BAR******************/
.td_color_out_act
{
  width: 8px;
  height: 12px;
  vertical-align: top;
}

.tr_color_out
{
  vertical-align: top;
  background-color: transparent;
  padding-top: 5px;
  color: #8f8d8d;
}

.tr_color_over
{
  color: #0072ba;
  vertical-align: top;
  background-color: transparent;
}
.tr_color_out_act
{
  vertical-align: top;
  color: #0072ba;
  background-color: transparent;
}
.menu_bullet_ltr
{
  width: 8px;
  height: 12px;
}
.menu_bullet_over_ltr
{
  background-image: url(menu_bullet_hover_ltr.gif);
  background-repeat: no-repeat;
  width: 8px;
  height: 12px;
  background-position: left top;
}


.td_menu_bullet
{
  padding-left: 5px;
  padding-right: 5px;
}

.menu_bullet_rtl
{
  width: 8px;
  height: 12px;
}
.menu_bullet_over_rtl
{
  background-image: url(menu_bullet_hover_rtl.gif);
  background-repeat: no-repeat;
  width: 8px;
  height: 12px;
  background-position: right top;
}
.tdBar
{
  width: 180px;
  height: 100%;
}
/*Side menu****************************************************/
#tdSideCategory
{
  background-color: transparent;
  width: 180px !important;
}

#tdSideCategory TD
{
  font-size: 12px; /*display: block;*/
  text-decoration: none;
  font-weight: bold;
  font-family: Arial;
  cursor: pointer;
  padding: 5px 0px 5px 0px;
}
.tableSideBar
{
  color: #8f8d8d;
  background-color: transparent;
}
.tableSideBar_over
{
  color: #0072ba;
  background-color: transparent;
}

#tdSideCategory TD IMG
{
  display: block;
  margin: 3px 4px 0px 4px;
}
img
{
  border: none;
}
.side_text_over
{
  width: 100%;
  color: #0072ba;
  vertical-align: top;
  padding-top: 3px;
  display: block;
  font-weight: bold;
  font-size: 12px;
}
.side_text_out
{
  width: 100%;
  display: block;
  color: #8f8d8d;
  vertical-align: top;
  font-weight: bold;
  font-size: 12px;
}
.a_side_text_out:link, .a_side_text_out:visited, .a_side_text_out:active
{
  width: 100%;
  color: #8f8d8d;
  display: block;
  vertical-align: top;
  font-weight: bold;
  font-size: 12px;
}
.a_side_text_out:hover
{
  width: 100%;
  color: #0072ba;
  display: block;
  vertical-align: top;
  font-weight: bold;
  font-size: 12px;
}
.AftSideMenu
{
  height: 15px;
}

.AftSideMenuPre
{
  height: 5px;
}
/************END SIDE BAR******************/
.leftspc_ltr
{
  width: 20px;
  height: 100%;
}
.leftspc_rtl
{
  width: 20px;
  height: 100%;
}

.verticalspc_ltr
{
  background-repeat: repeat-x;
  overflow: hidden;
  height: 3px;
  margin-top: 0px;
}
.verticalspc_rtl
{
  background-repeat: repeat-x;
  overflow: hidden;
  height: 3px;
  margin-top: 0px;
}

.rightspc_ltr
{
  background-image: url(rightspc_ltr.gif);
}
.rightspc_rtl
{
  background-image: url(rightspc_rtl.gif);
}

/*********FOOTER********************/
.fotlogo_ltr
{
  height: 14px;
  vertical-align: text-top;
}
.fotlogo_rtl
{
  height: 14px;
  vertical-align: text-top;
}


TABLE.fotlogo
{
  color: #5e5e5e;
}

img.fotlogo
{
  vertical-align: top;
}

A.fotlogo
{
  font-size: 11px;
  font-weight: normal;
  color: #676767;
  text-decoration: none;
}
A.fotlogo:hover
{
  font-size: 11px;
  font-weight: normal;
  color: #014a79;
  text-decoration: none;
}
.fotlogo_hover
{
  font-size: 11px;
  font-weight: normal;
  color: #014a79;
  text-decoration: none;
}
.manage_ltr
{
  width: 21px;
  height: 20px;
  border: 0px;
}

.manage_rtl
{
  width: 21px;
  height: 20px;
  border: 0px;
}



/********************ITEMS*****************************/
.titleitemGif
{
  height: 1px;
  width: 100%;
  text-indent: 5px;
  vertical-align: middle;
}


.bulTitleItem_ltr
{
  width: 5px;
  height: 8px;
  background-image: url(bulTitleItem_ltr.gif);
  vertical-align: top;
  margin: 4px 4px 0px 4px;
}
.bulTitleItem_rtl
{
  width: 5px;
  height: 8px;
  background-image: url(bulTitleItem_rtl.gif);
  vertical-align: top;
  margin: 4px 4px 0px 4px;
}

.newsBulTd
{
  vertical-align: top;
  width: 17px;
}

.newsBulHead
{
  vertical-align: top;
  padding: 0px 0px 0px 0px;
}

.bulletContact_ltr
{
  background-image: url(contact_ltr.gif);
}
.bulletContact_rtl
{
  background-image: url(contact_rtl.gif);
}


.bulletContactMar
{
  width: 5px;
  height: 8px;
  vertical-align: top;
  margin-top: 4px;
  background-repeat: no-repeat;
}

.ImageBgColor
{
  border: 1px solid #e0dfe0;
}
/*********************************************OLD CSS****************************************************/

body
{
  font-family: Arial;
  color: #497ac1;
  padding: 0;
  font-size: 11px; /*background-color: transparent;*/
  background-color: #ffffff;
}

BODY *
{
  -moz-box-sizing: border-box;
}

a
{
  text-decoration: none;
}
td
{
  font-size: 11px;
}

.alwaysOn
{
  color: #497ac1;
}

.navig:link, .navig:visited, .navig:active
{
  font-weight: normal;
  font-size: 11px;
  text-decoration: none;
  color: #000000;
  font-family: Arial;
}
.navig:hover
{
  font-weight: normal;
  font-size: 11px;
  text-decoration: none;
  color: #CEBB37;
  font-family: Arial;
}
.link1_nav:link, .link1_nav:visited, .link1_nav:active
{
  font-weight: bold;
  font-size: 11px;
  text-decoration: none;
  color: #333333;
  font-family: Arial;
}
.link1_nav:hover
{
  font-weight: bold;
  font-size: 11px;
  text-decoration: none;
  color: #333333;
  font-family: Arial;
}

.link1
{
  font-weight: bold;
  font-size: 11px;
  text-decoration: none;
  color: #333333;
  font-family: Arial;
}
.regtext
{
  font-weight: bold;
  font-family: Arial;
  font-size: 12px;
  padding-left: 0px;
}
.regtext1Pre
{
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  color: #0072ba;
  font-family: Arial;
  cursor: pointer;
}
.regtext2
{
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  color: #0072ba;
  font-family: Arial;
  cursor: default;
}
.regtext3
{
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  color: #0072ba;
  font-family: Arial;
  cursor: default;
}
.regtext2_over
{
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  color: #646464;
  font-family: Arial;
}

.regtext2NotEdit
{
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  color: #0072ba;
  font-family: Arial;
}

.regtext2:hover
{
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  color: #646464;
  font-family: Arial;
}
.regtext1_over
{
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  color: #646464;
  font-family: Arial;
  cursor: pointer;
}
.regtext1:link, .regtext1:visited, .regtext1:active
{
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  color: #0072ba;
  font-family: Arial;
}
.regtext1:hover
{
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  color: #646464;
  font-family: Arial;
}
.TitleItem
{
  height: 1px;
  width: 100%;
  font-weight: bold;
  font-family: Arial;
  font-size: 12px;
  padding-top: 4px;
  color: #0072ba;
}
.TitleItemLink
{
  width: 100%;
  font-weight: bold;
  font-family: Arial;
  font-size: 12px;
  padding-top: 6px;
  color: #0072ba;
  cursor: pointer;
  height: 25px;
  overflow: hidden;
  background-color: transparent;
  border: 0;
  text-indent: 5px;
}
.TitleItemLink3
{
  width: 100%;
  font-weight: bold;
  font-family: Arial;
  font-size: 12px;
  padding-top: 6px;
  color: #0072ba;
  height: 25px;
  overflow: hidden;
  background-color: transparent;
  border: 0;
  text-indent: 5px;
}
.TitleItemLink_over
{
  width: 100%;
  font-weight: bold;
  font-family: Arial;
  font-size: 12px;
  padding-top: 6px;
  color: #646464;
  cursor: pointer;
  height: 25px;
  overflow: hidden;
  background-color: transparent;
  border: 0px;
  text-indent: 5px;
}

.TitleItemLink1
{
  width: 100%;
  font-weight: bold;
  font-family: Arial;
  font-size: 12px;
  color: #0072ba;
  cursor: pointer;
}

.TitleItemLink1_over
{
  width: 100%;
  font-weight: bold;
  font-family: Arial;
  font-size: 12px;
  color: #646464;
  cursor: pointer;
}
.TitleItemLinkNo
{
  width: 100%;
  font-weight: bold;
  font-family: Arial;
  font-size: 12px;
  color: #0072ba;
}
.titleImage
{
  font-family: Arial;
  font-size: 11px;
  color: #0072ba;
}

.MainPageColor
{
  background-color: transparent;
}
/************Borders for the Bars - Left - Main - Right **************************************/
.Bar_Border
{
  /*border-left: solid #e0dfe0 1px; 	border-right: solid #e0dfe0 1px; 	background-repeat: repeat-y;*/
  height: 100%;
  width: 180px;
}

/*.Page_Border
{
	border-left: solid #e0dfe0 1px;
	border-right: solid #e0dfe0 1px;
	background-repeat: repeat-y;
}*/

/*.Two_Bar_Border
{
	border-left: solid #e0dfe0 1px;
	border-right: solid #e0dfe0 1px;
	background-repeat: repeat-y;
	height: 100%;
}*/

/*.Too_Bar_Border_ltr
{
	border-right: solid #e0dfe0 1px;
	background-repeat: repeat-y;
	height: 100%;
}

.Too_Bar_Border_rtl
{
	border-left: solid #e0dfe0 1px;
	background-repeat: repeat-y;
	height: 100%;
}*/
/************Borders for the Bars - Left - Main - Right **************************************/


/*begin search*/

td.titleBar
{
  font-family: Arial;
  height: 10px !important;
  width: 180px !important;
  font-size: 11px;
  background-color: transparent;
  font-weight: bold; /*border-bottom: 1px solid #e0dfe0;*/
}

#hTitle H1
{
  font-family: Arial;
  font-weight: bold;
  font-size: 26px;
  margin: 2px 0px 2px 0px;
  padding-top: 10px;
  color: #014a79;
}

#hTitle H2
{
  font-family: Arial;
  font-weight: bold;
  font-size: 16px;
  margin: 2px 0px 2px 0px;
  padding-top: 10px;
  width: 100%;
  color: #014a79;
}
#foot H1
{
  display: inline;
  font-family: Arial;
  font-size: 11px;
  font-weight: normal;
  vertical-align: middle;
  color: #676767;
  text-decoration: none;
}
#foot a:hover H1
{
  display: inline;
  font-family: Arial;
  font-size: 11px;
  font-weight: normal;
  vertical-align: middle;
  color: #014a79;
  text-decoration: none;
}

#H1ExTitle H1
{
  font-weight: normal;
  display: inline;
  font-family: Arial;
  color: #014a79;
  font-size: 11px;
}

.h1Prev
{
  font-family: arial;
  font-size: 18px;
  font-weight: normal;
  color: #333333;
}


TD.textItem
{
  font-family: Arial;
  font-size: 12px;
  color: #605445;
  overflow: visible;
  padding: 0px 3px 0px 3px;
}

TD.textItemNotEdit
{
  font-family: Arial;
  font-size: 11px;
  color: #605445;
}

.textItem2:link, .textItem2:visited, .textItem2:active
{
  font-family: Arial;
  font-size: 11px;
  color: #02578d;
}
.textItem2:hover
{
  font-family: Arial;
  font-size: 11px;
  color: #02578d;
}
.textItemLink:link, .textItemLink:visited, .textItemLink:active
{
  color: #02578d;
  text-decoration: none;
}
.textItemLink:hover
{
  color: #497ac1;
  text-decoration: none;
}
.textItem1
{
  font-family: Arial;
  font-size: 12px;
  color: #605445;
}

.textItem1_over
{
  font-family: Arial;
  font-size: 12px;
  color: #497ac1;
  text-decoration: none;
}
.textItemPre
{
  font-family: Arial;
  font-size: 11px;
  color: #497ac1;
  padding-left: 50px;
  outline-color: #000000;
}
TD.dateItem
{
  font-family: Arial;
  font-size: 11px;
  color: #a39393;
}
.dateItem
{
  font-family: Arial;
  font-size: 11px;
  color: #a39393;
}
TD.dateItemIn
{
  text-indent: 5px;
  font-family: Arial;
  font-size: 11px;
  color: #a39393;
}

.linkContact
{
  font-family: Arial;
  font-weight: bold;
  text-decoration: none;
  font-size: 11px;
  color: #929191;
  padding-bottom: 2px;
  cursor: pointer;
}
.linkContact_over
{
  font-family: Arial;
  font-weight: bold;
  text-decoration: none;
  font-size: 11px;
  color: #646464;
  padding-bottom: 2px;
  cursor: pointer;
}
/**************************top menu********************************/
.dropCut
{
  background-color: transparent;
  display: none;
  z-index: 100000;
  position: absolute;
}

/*.dropmenuLine
{
	background-color: red;
	height: 4px;
	width:100%;
}*/

.dropmenuLine_out
{
  height: 2px;
  width: auto;
}
.dropmenuCell
{
  z-index: 100;
  font-family: Arial;
  font-size: 11px;
  color: #497ac1;
  text-decoration: none;
  margin: 0;
  padding: 4px 10px;
  text-align: left;
  background: transparent;
  cursor: pointer;
}
.dropmenuCell_over
{
  z-index: 100;
  font-family: Arial;
  font-size: 11px;
  color: #da1429;
  text-decoration: none;
  margin: 0;
  padding: 4px 10px;
  text-align: left;
  background: transparent;
  cursor: pointer;
}
.dropmenu a
{
  text-decoration: none;
  color: #DA1429;
}
.dropmenu a:hover
{
  text-decoration: none;
  color: #DA1429;
}


/*********footer**********************************/
.SkinFooter
{
  color: #e0dfe0;
  height: 20px;
  vertical-align: middle;
}

.BottomFooter
{
  padding-right: 5px;
  padding-left: 5px;
}

.FooterTitles
{
  font-family: Arial;
  font-size: 11px;
  color: #676767;
  text-decoration: none;
  cursor: pointer;
  font-weight: normal;
}
.FooterTitles_over
{
  font-family: Arial;
  color: #014a79;
  font-size: 11px;
  text-decoration: none;
  cursor: pointer;
  font-weight: normal;
}
.topBanner
{
  cursor: pointer;
}

/***top menu over/out effects**********/

.tm_over
{
  color: #497ac1;
  cursor: pointer;
  font-weight: bold;
}

.tm_out
{
  color: #497ac1;
  cursor: pointer;
  font-weight: bold;
}

.hr_item
{
  height: 1px;
  color: #e0dfe0;
}
div.hr
{
  height: 1px;
  background: #e0dfe0;
  line-height: 1px;
  font-size: 1px;
}
.sideNewsHr
{
  width: 1px;
  border-right: 1px solid #e0dfe0;
}
.TableBorderOffice
{
  border: 1px solid #e0dfe0;
  color: #615e5e;
}
.TableBorderPage
{
  border-top: 1px solid #e0dfe0;
  border-left: 1px solid #e0dfe0;
  border-right: 1px solid #e0dfe0;
  border-bottom: 1px solid #e0dfe0;
}
.TableBorderBar
{
  border-bottom: 1px solid #e0dfe0;
}
.TableBorder1
{
  border-left: 1px solid #e0dfe0;
  border-right: 1px solid #e0dfe0;
  border-top: 1px solid #e0dfe0;
  font-size: 6px;
}

.FooterTitles1:link, .FooterTitles1:visited, .FooterTitles1:active
{
  font-weight: normal;
  font-family: Arial;
  font-size: 11px;
  color: #676767;
  text-decoration: none;
  cursor: pointer;
}
.FooterTitles1:hover
{
  font-weight: normal;
  font-family: Arial;
  color: #014a79;
  font-size: 11px;
  text-decoration: none;
  cursor: pointer;
}
.manage
{
  text-indent: 10px;
}

.partLogo
{
  background-repeat: no-repeat;
  height: 14px;
}

.newsBul
{
  vertical-align: top;
  padding-top: 2px;
}
.newsBulSide
{
  vertical-align: top;
  padding-top: 1px;
}
.newsBul1
{
  vertical-align: top;
  padding-top: 1px;
}


ItemColor
{
}

/***inner page**********/

#idBar2
{
}
#hTitle
{
}

.backbg
{
}

.hrCon
{
  height: 1px;
  border: none;
  border-top: 1px solid #e0dfe0;
}

.hrItem
{
  height: 1px;
  border: none;
  font-size: 9px;
  border-bottom: 1px solid #e0dfe0;
}
.hrp10Bar
{
  height: 1px;
  border: none;
  border-bottom: 1px solid #e0dfe0;
  font-size: 8px;
}
.BulHeader
{
  width: 12px;
  height: 10px;
  vertical-align: top;
  margin-top: 3px;
}


.betfoot
{
  background-color: transparent;
  height: 5px;
}

.SpaceAboveFoot
{
  background-color: transparent;
  height: 5px !important;
}

.loginFooter
{
  border-top: 1px solid #e0dfe0;
  padding-top: 7px;
}


.divSideBar
{
  background-color: #ffffff;
}

.divPageTemplate
{
  background-color: #ffffff;
}

.divRightSideBar
{
  background-color: #ffffff;
}
/****************CONTACT US*******************************/
.requirementFild
{
  color: red;
}

.tdtitleitem
{
  font-family: Arial;
  font-size: 11px;
  color: #605445;
}
.tdTitle
{
  font-size: 20px;
  color: Orange;
}
.btn
{
  width: 80px;
  height: 22px;
  text-align: center;
}

.ConColor
{
  font-family: Arial;
  font-size: 11px;
  color: #605445;
}

.FormField
{
  font-family: Arial;
  font-size: 11px;
  color: #000000;
  background: transparent;
  border: #e0dfe0 solid 1px;
}
.dotted
{
  border: none;
  border-bottom: dotted 2px #e0dfe0;
  width: 100%;
  background-color: transparent;
  color: #e0dfe0;
}
.bottomBanner
{
  /*border: solid #e0dfe0 1px;*/
  background-repeat: no-repeat; /*cursor: pointer;*/
}

.maintable
{
  height: 12px;
}


/*************Full Image View Class****************/
.full_print
{
  background-image: url(full_print.gif);
}

.full_close
{
  background-image: url(full_close.gif);
}


/* ======================== Gallery item styles ================================ */

/* big image - must be adjusted for each skin !!! */
.placeholder
{
  /*border: 1px solid #000000;*/
}

/* Big image container  */
.ctnBigImg
{
  border: 1px solid #e0dfe0;
  display: -moz-inline-block;
}

/* title of the image  - must be adjusted for each skin !!! */
.imageCaption
{
  margin: 1px auto 0px auto;
  font-size: 11px;
  padding: 1px;
  color: #690472;
  display: -moz-inline-block;
  height: 15px;
}

/* image thumbnail  - must be adjusted for each skin !!! */
.thumb
{
  width: 62px;
  height: 47px;
  padding: 1px;
  border: 1px solid transparent;
  text-align: center;
  vertical-align: top;
}

*html .thumb
{
  border-color: pink;
  filter: chroma(color=pink);
}

/* active image thumbnail  - must be adjusted for each skin !!! */
.thumb1
{
  width: 62px;
  height: 47px;
  padding: 1px;
  border: 1px solid #e0dfe0;
  text-align: center;
  vertical-align: top;
}
/* thumbnail image image 2nd container (fixing problem with less size images) */
.ctnThumb
{
  border: 1px solid #e0dfe0;
  width: 62px;
  height: 47px;
  cursor: pointer;
}

/* thumbnail image image 3nd container (fixing prob with vertical align) */
.ctnThumb2
{
  vertical-align: middle;
  text-align: center;
}

/* empty thumbnail */
.ctnThumbEmpty
{
  width: 62px;
  height: 47px;
  display: -moz-inline-block;
}

/* row with visible page */
.pageVisible
{
  display: -moz-inline-block;
}

/* row with hidden page */
.pageHidden
{
  display: none;
}

/* inactive buttons on pager  - must be adjusted for each skin !!! */
.pagerDisabled
{
  text-decoration: none;
  color: Gray;
  cursor: default;
}

/* active buttons on page  - must be adjusted for each skin !!! */
.pagerEnabled
{
  color: #0072ba;
  cursor: pointer;
}

.pagerEnabled:hover
{
  color: #646464;
}

/* pager num buttons enabled */
.pagerNumEnable
{
  text-decoration: underline;
  color: #0072ba;
  cursor: pointer;
}

.pagerNumEnable:visited
{
  color: #0072ba;
}

.pagerNumEnable:hover
{
  color: #646464;
}

/* pager num buttons hidden */
.pagerNumHidden
{
  display: none;
}

/* pager num buttons current */
.pagerNumCurrent
{
  color: #0072ba;
  text-decoration: none;
  cursor: default;
}

/* main gallery container */
.galleryContainer
{
  visibility: visible;
}

/* row of thumbnails */
.tnRow
{
  height: 50px;
}
/* ------------------- PPC styles ---------------------------- */
/* style of single ppc title */
.ppc_title
{
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
}
/* link in ppc title */
.ppc_title_link:link, .ppc_title_link:visited, .ppc_title_link:active
{
  font-size: 14px;
  font-weight: bold;
  color: #223ae6;
  font-family: Arial;
  text-decoration: underline;
}
/* ppc body text */
.ppc_text
{
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  color: #010000;
  overflow: visible;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
}
/* style of ppc nottom link container (td) */
.ppc_td_link
{
  padding-top: 5px;
  padding-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
}
/* class of ppc link */
.ppc_url_link:link, .ppc_url_link:visited, .ppc_url_link:active
{
  color: #008066;
  font-weight: normal;
  font-size: 12px;
  text-decoration: none;
  font-family: Arial;
  display: inline;
}
/* container of 1 ppc adv (table) */
.ppc_tab
{
}
/* title of ppc container item */
.ppc_item_title
{
  background-color: transparent;
  height: 30px;
  width: 100%;
  text-indent: 5px;
  vertical-align: middle;
  font-size:11px;
  color: #add2ea;
  color:#d5e5f0;
}
/* ppc container table (with title) */
.ppc_container
{
  border: solid 1px transparent;
  display: none;
}
.ppc_container_c
ms
{
  border: solid 1px transparent;
}
/* ppc td container (without title) */
.ppc_item
{
}
/* ----------------------------------------------------------- */
.tdTopSubmenuBox
{	
	background-color: #ffffff;
	border: solid 1px #000000;
}
.tabTopSubmenuBox
{	
	width: 180px !important;
	font-size: 12px; 	
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;	
	font-family: Arial;
	cursor: pointer;
	padding: 5px 0px 5px 0px;
}
.tr_color_out_sub
{
	vertical-align: top;
	background-color: #ffffff;
	padding-top: 5px;
}
.tr_color_over_sub
{
	vertical-align: top;
	background-color: #ffffff;
}


/* ------------------- FORMS styles ---------------------------- */

/* form body text */
.form_text
{
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  color: #1b1b1b;
  overflow: visible;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
}


.form_container
{
  border: solid 1px transparent;
  display: none;
}
.form_container_cms
{
  border: solid 1px transparent;
}

.form_display_input
{
     border:1px solid gray;
}
.form_required_sign
{
     color:Red;
     font-family: Arial;
     font-size : 12px;
    font-weight : bold;
}
.form_input_default
{
    border:1px solid gray;
}
    
.form_input_error
{
    border:1px solid red;
} 
    
    .header_terms
  {
    background-color: #808000;
}
  .bg_terms
  {
    background-color:#a5bf41;
    position: relative;
    height:20px;
    width:100%;
}
.relative_terms_landing
   {
    position: absolute;
    top: 100px;
    left:500px;
}
.terms_landing_tools
{
    border-style: solid;
    border-color: silver;
    border-width: 3px 3px 0px 3px;
    z-index: 2;
    position: relative;
    padding-bottom: 0px;
    overflow-x: hidden;
    overflow-y: hidden;
    background-color: white;
    padding-left: 0px;
    width: 500px;
    padding-right: 0px;
    height: auto;
    right: 0px;
    padding-top: 0px;
    top: 0px;
}
.terms_landing
{
    z-index: 2;
    border-bottom: silver 3px solid;
    position: relative;
    border-left: silver 3px solid;
    padding-bottom: 20px;
    overflow-x: hidden;
    overflow-y: scroll;
    background-color: white;
    padding-left: 0px;
    width: 500px;
    padding-right: 0px;
    height: 500px;
    border-top: silver 3px solid;
    top: 0px;
    right: 0;
    border-right: silver 3px solid;
    padding-top: 0px;
    border-width: 0px 3px 3px 3px;
    color:Black;
}

.print_terms
{
     padding-right:20px;
     display:inline-block;
     font:13px arial;
     background:url(full_print.gif) no-repeat right 4px;
     float:right;
     color:White;
     cursor:pointer;
     cursor:hand;
     margin-right:15px;
     text-decoration:none;
     padding-top:2px;
    }
    .close_terms
{
     padding-right:26px;
     display:block;
     font:13px arial;
     background:url(full_close.gif) no-repeat right 5px;
     float:right;
     color:White;
     cursor:pointer;
      cursor:hand;
     margin-right:25px;
    padding-top:2px;
    }
